﻿.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}

.navbar-default .nav .menu-item-has-children:hover .dropdown-menu {
  display:block;
  visibility:visible;
  border-radius:4px;
  padding:10px 0;
  margin-bottom:10px;
  font-size:13px;
  background-color: #ffffff;
}

.navbar-default .nav .menu-item-has-children .dropdown-menu a {color:#203669;font-weight:400;padding-bottom:8px;border-bottom:1px solid #eee;padding-top:8px;text-transform: none;}

.navbar-default .nav .menu-item-has-children .dropdown-menu li:last-child a {border:none;}

.mt-15 {margin-top: 15px !important}

.readmore a{
	padding: 10px;
	background: #FF5722;
	color: #fff;
	border-radius: 3px;
	    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
    -moz-transition: -moz-transform 0.3s, opacity 0.3s;
    transition: transform 0.3s, opacity 0.3s;
}

.readmore a:hover{
	color: #FF5722;
	background:#fff;
	border: 2px solid #FF5722;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
    -moz-transition: opacity 0.3s, -moz-transform 0.3s;
    transition: opacity 0.3s, transform 0.3s;
    -webkit-transform: translateY(10px);
    -moz-transform: translateY(10px);
}
.top_ad{background:#fff;border:1px solid #f0f0f0;margin-bottom:5px}
.top_ad._b{margin-top:10px}


.c-media-block__content {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 1rem;
  padding-left: 1rem; }
.rtecenter{text-align:center;}
.get-started{border-radius:0px}
.get-started a{color:#fff!important}
li.get-started{background-color:#02aef0;font-weight:700;text-transform:uppercase;text-align:center;padding:12px 12px 12px 12px!important;border-radius:3px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;transition:all 0.5s}
li.get-started:hover{background-color:#02aef0;color:#000}
.et-fixed-header #top-menu .get-started a{color:#ffffff!important}

.top-rightli{ padding-left:200px;width: 90%}


#navigation ul li.parent {
	position: relative;
}

#footer li.no_border_left {
	border-left:0px;
}

      .vin-container .vin-help .vin-image .vin-text-one {
        position: absolute;
        top: 10px;
        left: 66%;
        font-size: 12px;
        font-style: italic; }


.contentRecommendationWidget .left_espot .vin-image .vin-text-one {
  font-family: "Avenir", Helvetica, arial, sans-serif !important; }


.s20 {margin: 20px 0px 0px;}

.template-index .widgets .small-promos .image-text-widget { position: relative; text-align:center;margin-top:100px;}
.text-uppercase{text-transform:uppercase}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}
.section-column{-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;background-repeat:no-repeat}

.flex-grid .item {width:50%;padding:2% 1%;}

.flex-grid .item p {margin:0;}

.flex-grid .item img {width:100%;height:auto;}

.flex-grid .item h3 {text-align:center;}


#home-d-temp .item {background-size: contain;background-repeat:no-repeat;position:relative;padding: 4em 0;overflow: visible;background-position: top right;}

.temp-2018 .item {background-size:cover;background-position: center center;background-repeat:no-repeat;position:relative;padding: 9em 13em;}

.temp-2018 .loan-division-main .item {padding: 0;min-height:auto;}
#box_sub_main_ss{margin:0 auto;width:1140px}
.mod-contact .contact-row .panel-separator{display:none;}
.panel-2col .panel-separator{margin:0 0 1em 0;}
.row{margin-left:-15px;margin-right:-15px}

.ev-content .row:last-child .related-item{ margin-bottom:15px}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content,.et_pb_best_value{font-size:17px}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description .et_pb_slide_title{font-size:64px}
.et_pb_image_1.et_pb_module{margin-left:auto!important;margin-right:auto!important}

.reason-inner:nth-child(3){
	padding-top: 30px;
}

.reason-inner{
	border-top: 1px solid #857862;
	border-bottom: 1px solid #857862;
	padding: 50px 15px;
	vertical-align: middle;
	text-align: center;
	color: #333;
	font-family: 'Playfair Display', serif;
	font-size: 16px;
	width: 190px;
}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}


.icon-search {
  background-position: -48px 0;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
	position: relative;
	min-height: 1px;
	padding-right: 15px;
	padding-left: 15px
}

.col-lg-12 {
	width: 100%
}


	.zusewud-list-layout .tajys .dogu .has-post-thumbnail .cyqy {
		width: 58%;
	}


	.no-sidebar .himyca .gokote .cyqy,
	.no-sidebar .himyca .gokote .cihiqa {
		margin-left: auto;
		margin-right: auto;
		max-width: 840px;
		width: 100%;
	}
